Topic: need help?

Source on GitHub
https://github.com/punbb/langs/tree/1.4/Russian

Russian for 1.4.2
Russian-1.4.2_2.zip

2 (edited by PanBB.Ru 2018-06-26 13:09)

Re: need help?

1.4.2 version of lang is olded for 1.4.4